body {
	background: url(/assets/images/site/bg-main.jpg) repeat;
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	position:relative;
	margin: 0;
}

section {
	background: url(/assets/images/site/bg-glider.jpg) repeat;
	float: left;
	margin: 0 10px 10px 10px;
	padding: 10px;
	width: 650px;
}

section > h1 {
	margin-left: 0;
}

.admin-button-new {
	background: white;
	border-radius: 2px;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 8px;
	text-decoration: none;
	text-transform:none;
}

.admin-table-collectionview {
	width: 100%;
}

.admin-table-tableview {
	border-collapse: collapse;
	width: 100%;
}

.admin-td-tableview {
	padding: 10px;
	text-align: center;
}

.admin-td-tableview-title {
	padding: 10px;
	text-align: left;
	
}

.admin-td-label {
	font-weight: bold;
	text-align: right;
	width: 15%;
}

.admin-th {
	background-color: #777777;
	border: 2px solid white;
	color: white;
	padding: 5px;
}

.admin-tr-stripped {
	background-color: white;
}

/* Legacy */

div{#z-index:10;}
#printheader{display:none;}
#top-bg{
	background:url(/assets/images/site/bg.jpg) repeat-x top center;
}
#wrap {
	font-size: 12px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	margin: 0px auto 15px;
	padding: 0 20px 5px 20px;
	width: 1000px;
	border-top: 0px solid #333333;
	}
.hidden {
	display: none;
	}

.clear {
	clear:both;
	}


/************************************************
*	Hyperlinks									*
************************************************/
a img {
	border: none;
	max-width: none !important;
	}
a {
	color: #9d170b; /*851157*/
	text-decoration: none;
	}
a:focus, a:hover, a:active {
	text-decoration: underline;
	outline: none;
	}


/************************************************
*	Header										*
************************************************/
#header {
	background: none;
	width: 1000px;
	height: auto;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 3000;
	zoom: 1;
	/*floont-size: 10px;*/
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	text-decoration: none;
	text-align:right;
	line-height:21px;
	}
#header a, #header a:visited {
	color: #f2c45a;
	font-size: 13px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
#header a:hover {
	color: #ead7ac;
	text-decoration: none;
	}
#header #title {
	padding:0;
	margin: 15px 0 0px 20px;
	width: 345px;
	height: 104px;
	float:left;
	background: url(/assets/images/site/logo.png) no-repeat center;
	}
#header #title a {

	display: block;
	width: 335px;
	height: 84px;
	margin: 0 auto 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
}


/************************************************
*	Utility Nav									*
************************************************/
#header #utility {
	background: none;
	width: 600px;
	height: 50px;
	line-height:31px;
	margin: 47px 0 10px 0;
	padding: 15px 0px 5px 0;
	text-align:center;
	float:right;
	background: url(/assets/images/site/nav-utility-bg.png) no-repeat center right;
	}

#header #utility a, #header #utility  a:visited {
	color: #8c2318;
	font-size: 10px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	}
#header #utility a:hover {
	color: #333333;
	text-decoration: none;
	}

#header #utility .divide {
	color: #333333;
	font-size: 10px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	margin: 0px 10px;
	padding: 0px;
	text-decoration: none;
	}


/************************************************
*	Navbar 								*
************************************************/
#navbar {
	background-color:#f2c45a;
	position: relative;
	width: 1000px;
	height: 48px;
	font-size: 13px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	text-transform: uppercase;
	line-height: 20px;
     letter-spacing: 0px;
	color: #ccc;
	font-weight: bold;
	margin: 0px auto 0px auto;
	padding: 0px;
	background: url(/assets/images/site/nav-bg.png) no-repeat center;
	}
#nav {
	margin: 0px;
	padding: 0px;
	}


/*** ESSENTIAL STYLES ***/
#navbar{
	position:relative;
	z-index:3000;
}
.menu, .menu * {
	margin:	0;
	padding: 0;
	list-style: none;
	line-height: 1.0;
	}
.menu ul {
	margin: 0px;
	padding: 0px;
	z-index:3000;
	}
.menu a {
	display: block;
	/* width: 10em; */
}

.menu li { /* all list items */
	margin: 8px 0 0 10px;
	position: relative;
}
.menu li.topNav { /* all list items */
	float: left;
	margin: 16px 0 0 35px;
	position: relative;
}
.menu li.topNav.first{
	margin-left:15px;
}
.menu li.lastNav ul
{
	margin-left: -150px;
}

.menu li ul { /* second-level lists */
	position: absolute;
	background:url(/assets/images/site/bg.jpg) top left repeat;
	width: 18em;
	text-align:left;
	margin-left:-10px;
	margin-top: 1px;
	text-transform:none;
	padding-bottom:10px;
	padding-top:10px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	display:none;
	z-index:3000;
}
.menu li ul li {
	background:url(/assets/images/site/bg-sidebar_menu.png) top left no-repeat;
	height:30px;
	margin-top:0;
	margin-bottom:0;
	padding-left: 1em;
	padding-top: 5px;
	z-index:30000;
}
.menu li ul li a{
	color: #3C8E6A !important;
	z-index:30000;
	line-height: 1.5em;
}

.menu li:hover a{
	font-size:11px;
}
.menu li ul ul { /* third-and-above-level lists */
	margin: -1.3em 0 0 15.2em;
}

.menu li:hover ul ul, .menu li.sfhover ul ul {
	left: -999em;
}

.menu li:hover ul, .menu li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	display:block;
}

.menu li ul ul.popleft {
	margin-left: -19em;
}

/************************************************
*	Content										*
************************************************/
#content {
	width: 1000px;
	margin: 10px auto 10px;
	padding: 0px;
	line-height: 18px;
	overflow: hidden;
	/* position: relative; */
	z-index: 10;
}
.contentleft {
	float: left;
	background: url(/assets/images/site/bg-glider.jpg) repeat;
	width: 650px;
	margin: 0px 20px 20px 20px;
	#margin:0px 10px 20px 20px;
	padding: 10px 0px 10px 0px;
	z-index:10;
	/* background-color:#fff; */
}
.contentfull {
	background: url(/assets/images/site/bg-glider.jpg) repeat;
	width: 1000px;

	/* background-color:#fff; */
}


/************************************************
*	Sidebar										*
************************************************/
#sidebar {
	float: right;
	width: 290px;
	margin: 0px 10px 20px 10px;
	padding:0;
	/*background-color:#fff;*/
	}
#sidebar .shaded {
	background: url(/assets/images/site/bg-glider.jpg) repeat;
	padding:10px;
}
#sidebar h1 {
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:16px;
	color:#690119;
	margin: 0 15px 15px 0;
	text-transform:uppercase;
	font-weight:300;
}
#sidebar .shaded {
	margin-bottom:10px;
}
#sidebar .shaded h3 {
	height:30px;
	background:url(/assets/images/site/bg-sidebar_title.png) top left no-repeat;
}
.searchBox {
	height: 35px;
	vertical-align:top;
	background:url(/assets/images/site/bg-sidebar_menu.png) top left no-repeat;
	border:0;
	margin:0;padding:0;
	padding-left:12px;
	#padding-top:8px;
	width:207px;
	color:#aeaeae;
}
.searchButton {
	margin-right: 4px;
	float:left;
	margin-top: 2px;
}
a.links {
	display:block;
	background:url(/assets/images/site/bg-sidebar_title-sm.png) no-repeat;
	line-height:21px;
	width:268px;
	padding-bottom:5px;
	padding-left:7px;
	color:#3c8e6a;
	text-decoration:none;
}
.adspace {
	width: 270px;
	margin: 0px;
	padding: 10px;
	}
.adspace-heartland {
	width: 180px;
	margin: 0px;
	padding: 0px 55px;
	}
.icon {
	margin-left:5px;
}

.newsfeed {
	padding: 0;
}

.newsfeed > li {
	list-style-type: none;
	border-bottom: 1px solid #cccccc;
}

.newsfeed > li > a{
	text-decoration: none;
}

.block
{
	list-style-type: none;
	position: relative;
}

/************************************************
*	Headers										*
************************************************/
p {
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:13px;
	color:#000;
	margin: 0px 15px 10px 15px;
}
h1 {
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:16px;
	font-weight:600;
	color:#3c8e6a;
	margin: 0px 15px 10px 15px;
	text-transform:uppercase;
}
h3{
	color:#3c8e6a;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:10px;
	background:url(/assets/images/site/contentleft-title.png) top left no-repeat;
	font-size:13px;
	margin:0;
	margin-left:10px;
	margin-bottom:5px;
	padding:3px 0 0 7px;
}
h4{
	font-size:12px;
	margin:0;
	margin-left:15px;
	margin-bottom:5px;
}
.posts a,h3 a{
	color:#3c8e6a;
	text-decoration:none;
}
.posts td{
	vertical-align:top;
	padding-bottom:20px;
}
.posts td p{
	padding:0;margin:0;
	margin-left:7px;
}
.date{
	margin:0;padding:0;
	color:#656567;
	font-weight:normal;
	font-size:11px;
	margin-left:7px;
}
.posts h3{
	margin-left:0;
}
.posts img{
	/*border:2px solid #ffc450;*/
	margin:0 10px;
	max-width: none !important;
}


/************************************************
*	Newsroom									*
************************************************/
.newsDate{
	width:105px;
	height:110px;
	text-align:center;
	background:url(/assets/images/site/bg-blogdate.png) top center no-repeat;
	vertical-align: top;
}
.newsDate .month, .newsDate .year{
	margin:0 auto;padding:0 auto;
	text-transform: uppercase;
	font-size:16px;
	margin-top:10px;
}
.newsDate .year{
	color:#999999;
	margin-top:10px;
}
.newsDate .day{
	color:#7a0114;
	font-size:36px;
	margin-top:10px;
}
.newsTitle{
	padding-left:20px;
}

.newsTitle h1
{
	text-transform: uppercase;
}
.newsTitle a{
	vertical-align:center;
	color:#3c8e6a;
	text-decoration:none;
}


/************************************************
*	FOOTER										*
************************************************/
#footer {
	background: none;
	width: 1000px;
	height: 71px;
	margin: 0px;
	padding: 10px;
	background: url(/assets/images/site/footer-bg.png) top center no-repeat;
}
#footer p {
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-size: 11px;
	text-align:center;
	font-weight: normal;
	text-decoration: none;
	color:#777777;
	line-height:18px;
	margin: 10px 15px 15px 0px;
}
#footer a, #footer a:visited {
	color: #f2c45a;
	font-size: 11px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#footer a:hover {
	color: #ead7ac;
	text-decoration: none;
}
#footer .divide {
	color: #666666;
	font-size: 11px;
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-weight: normal;
	margin: 0px 10px;
	padding: 0px;
	text-decoration: none;
}


/************************************************
*	ADDITIONS  									*
************************************************/
.cutline {
	font-family: Helvetica, Arial, Trebuchet MS, Verdana;
	font-size: 11px;
	line-height: 14px;
}
hr {
	height: 1px solid;
	color: rgb(204, 204, 204);
}
#sidebar .shaded h3.socialBar {
	background-image:url(/assets/images/site/contentsidebar-title.png);
	width:276px;
	margin-left:0px;
	padding-left:10px;
	height:44px;
}
#sidebar .shaded h3.socialBar span {
	display:block;width:30px;float:left;
	background-image:url(/assets/images/site/contentsidebar-title.png);
}
#sidebar .shaded h3.socialBar div {
	margin-top:5px;
}
h3 {
	background: url("/assets/images/site/contentleft-title_new2.png") top left no-repeat;height:40px;line-height:30px;padding-left:20px;	margin-left:10px;
}
h3.short {
	background: url("/assets/images/site/contentleft-title_new2.png") top right no-repeat;padding-left:0;
}
h3.short span{display:block;width:15px;float:left;background: url("/assets/images/site/contentleft-title_new2.png") top left;margin-left:-5px;}


/************************************************
*	BLOG										*
************************************************/

.site-content article {
	margin-bottom: 25px !important;
}


.archive-header {
	border: none !important;
}

.entry-content, .entry-content p, .entry-meta {
	margin: 0px 0px 10px 10px;
}

.entry-title {
	color: #3C8E6A;
	text-transform: uppercase;
	font-weight: bold !important;
	font-size: 16px !important;
}

.entry-title a {
	color: #3C8E6A;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

.entry-content p {
	font-size: 14px;
}

.widget-area, .widget h3, {
	margin-bottom: 0px !important;
	padding-left: 20px;
}

.widget-title {
	margin-left: -5px !important;
	margin-bottom: 0px !important;
	padding-left: 20px;
}

.widget a {
	color: #9d170b !important;
}

/*.widget_search, .screen-reader-text {
    display:none !important;
}
*/

#primary a {color: #9d170b !important;}

.error
{
  border: 2px inset red;
}
